using System.Collections.Generic;

namespace Stat.Html
{
    /// <summary>
    /// 
    /// </summary>
    public class Notify
    {
        /// <summary>
        /// 
        /// </summary>
        /// <param name="s">条数</param>
        /// <returns></returns>
        public static string Get(IList<Stat.Model.Notify> list)
        {
            System.Text.StringBuilder tep = new System.Text.StringBuilder();        

            if (list.Count > 0)
            {
                for (int i = 0; i < list.Count; i++)
                {
                    tep.Append("<li><a href=\"/Notice.Aspx?id=" + list[i].ID + "\">" + list[i].title + "</a></li>");
                }
            }
            return tep.ToString();
        }
    }
}
